body > div#smilecookie{display:none;width:100%;position:fixed;z-index:100;left:0;bottom:0;text-align:center;font-size:90%;border-radius:0px;box-shadow:0 -2px 4px;}
body > div#smilecookie a{text-decoration:underline;}
.tx-smilecookies-pi1 > form label{font-weight:normal;}
.tx-smilecookies-pi1 > form label > span.glyphicon{margin-left:-20px;}
table.table-cookies{margin-top:15px;}
.tx-smilecookies-pi1 .bouton{width:20%;}